
* {
 font-family: arial, sans-serif;
}

body {
 color:  #ffffff;
 background-color: #000000;
}

img {
 border: 0px;
}

table, caption, tr, th, td {
 border-collapse: collapse;
 border: 1px solid #FFFFFF;
 padding: 15px 15px 15px 15px;
}

td {
 vertical-align: text-top;
}

/*
 * menu
 */

.menu {
 color: #7a9840;
 border: 2px solid;
 background-color: #f9f6e5;
 border-top-color: #bace88;
 border-left-color: #bace88;
 border-bottom-color: #7a9840;
 border-right-color: #7a9840;
 font-weight: bold;
 padding: 0.25em 0.25em 0.25em 0.25em;
}

.menu ul {
 list-style: none;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
}

.menu li {
 margin: 0 0 0 0;
 padding: 0 0 0 0; 
}

.menu a {
 color: #7a9840;
 height: 2em;
 line-height: 2em;
 white-space: nowrap;
 display: block;
 text-decoration: none;
 text-align: left;
 font-weight: normal;
 padding-top: 0.5em; 
 padding-right: 1em; 
 padding-bottom: 0.5em; 
 padding-left: 1em; 
}

.menu a:hover {
 background-color: #FF7200;
 color: #f9f6e5;
}

.menu a img {
 border: none;
 vertical-align: middle;
 height: 2em;
 margin-top: 0em;
 margin-right: 1em;
 margin-bottom: 0em;
 margin-left: 0em;
}

.menu .seperator {
 height: 1em;
}

.menu hr {
 vertical-align: middle;
 border: none;
 height: 1px;
 color: #7a9840;
 background-color: #7a9840;
}

/*
 * PATH
 */

.path {
 background-color: #7a9840;
 color: #ffffff;
 padding: 0.5em 0.5em 0.5em 0.5em;
}

.path a {
 color: #ffffff;
}

.path .active {
 font-weight:bold;
}

/*
 * CONTENT
 */
.content {
 padding: 1em 1em 1em 1em;
}

.content a {
 color: #00BF00;
}


/*
 * LAYOUT
 */
.layout {
 vertical-align: top;
 border-collapse: collapse;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 border: none;
}


.alert {
 color: #FF0000;
 font-weight: bold;
 font-style: italic;
}

.alert li {
 margin-bottom: 1em;
}

.block {
 margin: 10px 50px 10px 50px;
}

.date {
 font-weight: normal;
}


.error {
 color: #FF0000;
 font-weight: bold;
 font-style: italic;
}

.spoiler {
 color: #000000;
}

.title {
 font-weight: bold;
}